嘟嘟桌面pro版还会支持安卓4.4版本的老车机吗

0 stephen 1年前 1852次点击

每次出新的pro版,都会去安装,提示:安装包解析错误,车机版本是安卓4.4.2
嘟嘟桌面pro版还会支持安卓4.4版本的老车机吗

目前还没有评论
作者

积分:10

这家伙很懒,什么都没有留下
作者其它话题